Skip to main content
GET
Get card widget URL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

card_id
string<uuid>

The ID of the card (required for set PIN widget) The unique identifier of a card

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

account_id
string<uuid>
required

The unique identifier of an account

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

customer_id
string<uuid>
required

The unique identifier of a customer

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

widget_type
enum<string>
required

The type of widget for which to construct the URL The widget type

Available options:
activate_card,
set_pin

Response

Card issued

A URL for activate card and set pin widgets

url
string<uri>